Mailpatches alter eOffice Versionen sind nicht für IBM Lotus Notes 8.5.x / IBM Notes 9.x

Aus aktuellem Anlass / Anfrage möchten wir gern den Hinweis geben, dass Mail-Patches für die eOffice Version 6.x , 7.x und darunter nicht freigegeben sind für die Nutzung in Verbidnung mit IBM Lotus Notes 8.5.x und IBM Notes 9.x.
Bitte wenden Sie sich vertrauensvoll an unsere Supporthotline.

Nadine Holler | 21. Januar 2015 13:14:17 | Kommentare (0) | Permanent Link